/* Additional Non-Template Styles for Listing Manager - allows upgrades to original template */


#admin-listing-editor { background: #FFF; min-height: 600px; padding: 20px; }
#admin-listing-editor {  }

#listingStatus { margin-right: 30px; margin-top: 20px; }

#page-heading h1 small { padding: 15px 2px; display: inline-block; }

.dropdown-menu.userinfo { padding-top: 0;}

.large-icons-nav li.divider {
	width: 1px !important;
	min-width: 1px !important;
	height: 81px !important;
	margin: 0px 10px;
	overflow: hidden;
	box-shadow: inset -1px 0 0 0 rgba(0, 0, 0, 0.1);
	background-color: #D2D3D6;
}

.large-icons-nav li.active a, 
.large-icons-nav li.active a i {
	-webkit-transition: background 200ms ease;
	-moz-transition: background 200ms ease;
	-ms-transition: background 200ms ease;
	-o-transition: background 200ms ease;
	transition: background 200ms ease;
}

#accom-descriptions-frame h3 { padding-left: 10px;}
#accom-descriptions-frame span.limit { color: #f00000;}
.cke_editable_inline {
	border: 1px solid #E2E2E2;
	padding: 10px;
	margin-bottom: 25px;
}

.latlongStatus .help-block { display: inline-block; }

.productsNotice {
	margin-bottom: 20px;
	height: 40px;
	line-height: 40px;
	padding-left: 20px;
	display: none;
	font-size: 14px;
}

	.productsNotice.error { background: #B90000; color: #FFF; }
	.productsNotice.alert { background: #0083C0; color: #FFF; }
	.productsNotice.success { background: #2FA701; color: #FFF; }


#vacancy_calendars .fc-day { }
#vacancy_calendars .fc-day .usernote { position: absolute; bottom: 3px; right: 3px; width: 10px; height: 10px; border: 1px solid red; }
	
#vacancy_calendars .fc-day.booked,
#vacancy_calendars .fc-event.booked { background: #494949; color: #FFF;}

#vacancy_calendars .fc-event.booked.txa { }

	.fc-event-title {
		font-size: 14px;
		text-align: center;
		display: inline-block;
		width: 100%;
	}
	
	td.fc-other-month { background: #F1F1F1; }
	
.txa-loader,
.label.txa-badge { font-size: 14px; }

span.reorder-list:hover { cursor: move; }
span.sort-helper { display: inline-block; height: 10px !important; border-top: 1px solid #4F5259; border-bottom: 1px solid #4F5259; background: #6ecaf3; }


#mediaItemList tr span.defaultLabel { display: none; } /*default*/
#mediaItemList tr.isDefault span.defaultLabel { display: inline-block; padding: 5px 6px; }
#mediaItemList tr a.delete { background: #B15353; color: #FFF; }



/* ================= AUTH AND LOGIN FORMS ====================== */

body.focusedform { background: url('../img/patterns/white_wall_hash.png') repeat top left; }
.focusedform .verticalcenter { top: 100px; margin-top: 0;}

.focusedform span.has-error p, span.has-error p { color: #AA120A; font-weight: bold; }





/*------------------------------------------
  Responsive Grid Media Queries - 1280, 1024, 768, 480
   1280-1024   - desktop (default grid)
   1024-768    - tablet landscape
   768-480     - tablet 
   480-less    - phone landscape & smaller
--------------------------------------------*/
@media all and (min-width: 1150px) and (max-width: 1400px) { 
	#horizontal-navbar.large-icons-nav .navbar-nav li { min-width: 80px; }
	#horizontal-navbar.large-icons-nav .navbar-nav li > a > i { font-size: 22px; }
}

@media all and (min-width: 768px) and (max-width: 1150px) { 
	#horizontal-navbar.large-icons-nav .navbar-nav li { min-width: 70px; }
	#horizontal-navbar.large-icons-nav .navbar-nav li > a { font-size: 12px; }
	#horizontal-navbar.large-icons-nav .navbar-nav li > a > i { font-size: 12px; }
}

@media all and (min-width: 480px) and (max-width: 768px) { }

@media all and (max-width: 480px) { }


/* Portrait */
@media screen and (orientation:portrait) { /* Portrait styles here */ }
/* Landscape */
@media screen and (orientation:landscape) { /* Landscape styles here */ }


/* CSS for iPhone, iPad, and Retina Displays */

/* Non-Retina */
@media screen and (-webkit-max-device-pixel-ratio: 1) {
}

/* Retina */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
}

/* iPhone Portrait */
@media screen and (max-device-width: 480px) and (orientation:portrait) {
} 

/* iPhone Landscape */
@media screen and (max-device-width: 480px) and (orientation:landscape) {
}

/* iPad Portrait */
@media screen and (min-device-width: 481px) and (orientation:portrait) {
}

/* iPad Landscape */
@media screen and (min-device-width: 481px) and (orientation:landscape) {
}

